
#nav
	{
	position: absolute; top: 152px; left: 8px;
        font-size: 20px;
        font-weight: bold;   
	}

#nav a
	{
	
	display:block;
        border-left: 1px solid #000;
	white-space:nowrap;
	margin:0;
	padding:13px 43px 13px 43px;
	}
	
#nav a:hover			
	{
	color: white;
    background-color: gray;
	text-decoration:none;
	}
	
#nav ul
	{
	list-style:none;
	margin:0;
	padding:0;  
	}

#nav li
	{
	position:relative;
	min-height: 1px;		
	vertical-align: bottom;
    float:left;
	}


#nav li:hover
	{
	cursor:pointer;
	z-index:100;
	}

.parent_1     {
	color: white;
	background-color: #2f3527;
	text-decoration:none;                           
                
	}        
.aktiv			
	{
	color: white;
	background-color: #fdba08;
	text-decoration:none;
	/*background-color: #FF4832;*/
	}
        
.posledni
        {
       border-right: 1px solid #000;    
       /*border-radius: 0px 5px 5px 0px;*/
        }

.prvni
        {
       border-left: 1px solid #000;    
       /*border-radius: 5px 0px 0px 5px;*/
        }
.top_parent, .top_parent:hover 
	{
	background-image: url("../ico/sipka_dolu_cerna.gif");
	background-position: right center;
	background-repeat: no-repeat;
	}
.top_parent_aktiv, .top_parent_aktiv:hover 
	{
	background-image: url("../ico/sipka_dolu_cervena_1.gif");
	background-position: right center;
	background-repeat: no-repeat;
	}        
.posledni_nabidka
                        {
                        border-right: 1px solid #000;    
                        }
.konec_nabidka
                        {
                        border-bottom: 1px solid #000;    
                        }                        

#nav ul ul
	{
	position:absolute;
	z-index:500;
	top:auto;
	display:none;
	padding: 16px;
	margin:-16px 0 0 -16px;
	}
#nav ul ul ul
	{
	top:0;
	left:100%;
	}

#nav li:hover
	{
	cursor:pointer;
	z-index:100;
	}

#nav li:hover ul ul,
#nav li li:hover ul ul,
#nav li li li:hover ul ul,
#nav li li li li:hover ul ul
{display:none;}

#nav li:hover ul,
#nav li li:hover ul,
#nav li li li:hover ul,
#nav li li li li:hover ul
{display:block;}
